-incdir ./
-incdir ./aes/
-incdir ./vector/
-incdir ../RingBuffer/rtl
../RingBuffer/rtl/RingBuffer.sv
./aes/riscv_crypto_sbox_inv_mid.sv
./aes/riscv_crypto_sbox_aes_top.sv
./aes/riscv_crypto_sbox_aes_out.sv
./aes/riscv_crypto_aes_fwd_sbox.sv
./aes_unit.sv
./vector/vectorReductionTree.sv
./vector/vectorReductions.sv
./vector/vectorSlide.sv
./vector/vectorLane.sv
./vector/vectorCSRs.sv
./vector/vectorALU.sv
./vector/vectorLSU.sv
./vector/vectorRegbank.sv
./vectorUnit.sv
./amo.sv
./CSRBank.sv
./decode.sv
./decompresser.sv
./div.sv
./execute.sv
./fetch.sv
./lrsc.sv
./mmu.sv
./mulNbits.sv
./mul.sv
./sha2_unit.sv
./xkyber.sv
./plic.sv
./regbank.sv
./retire.sv
./RS5_pkg.sv
./RS5.sv
./rtc.sv
